/*-----------------------------------------------------------------------------------

	Theme Name: Ibuki Child Theme - Creative Portfolio WordPress Theme
	Theme URI: http://www.demo.az-themes.com/ibuki/
    Description: Ibuki Theme for photostudio, creative or digital agency, frelancers, business. Based on a unique, clean & minimal design and packed with a tons of cool features. WooCommerce and WPML Supported.
	Author: Alessio Atzeni
	Author URI: http://www.alessioatzeni.com
	Version: 1.0
	Template: ibuki

-------------------------------------------------------------------------------------*/

/*-----------------------------------------------------------------------------------*/
/*	0.	Import style.css
/*-----------------------------------------------------------------------------------*/

@import url("../ibuki/style.css");
@import url("parallax-styles.css");
@import url("../ibuki/_include/css/color.css.php");
@import url("../ibuki/_include/css/custom.css.php");
@import url("../ibuki/_include/css/custom-fonts.css.php");

html {
	min-height: 100%;
}

.container,
.wpgmaps_directions_outer_div,
.ticketinfo-box .otw_gm_content,
.ticketinfo-box-en .otw_gm_content {
	width: 100% !important;
    max-width: 1024px !important;
    margin: 0 auto;
}

#team-people .team-naming {
    padding: 0 15px;
}

.wpcf7 .wpcf7-submit {
	color: #154669 !important;
}

.wpcf7 .wpcf7-submit:hover {
	color: #ffffff !important;
}

body {
    color: #000;
    font-weight: 300;
    line-height: 22px;
    
    font-size: 16px;
}

.header-menu > .container-fluid {
    padding-right: 200px;
}

.standortkarte .col-md-12 {
    margin-bottom: -20% !important;
}

div.box {
    background: none !important;
    border: 0;
    height: auto;
    overflow: auto;
    padding: 0;
}

strong {
	/*color: #154669;*/
	color:#0094c5;
}

.wall-effect.row {
    margin-left: -120px;
    margin-right: -120px;
}

.sf-menu.desktop-menu .menu-item:first-child {
}

.sf-menu.desktop-menu .menu-item:first-child a:before {
	font-family: FontAwesome;
	content: "\f015";
	font-size: 14px;
}

.sf-menu.desktop-menu .sub-menu .menu-item:first-child a:before {
	content: " ";
}


/* typography */
body,
input,
button,
select,
textarea,
.cart-contents span.woocommerce-notification-bubble {
    font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
#logo.logo-text,
#my-menu > .mm-panel li a,
#my-menu > .mm-panel .sub-menu li.has-ul > a,
#my-menu > .mm-panel .sub-menu li a,
#navigation-mobile ul li a,
.copyright-text,
.copyright-text a,
.close-modal,
#myModalSearch #searchform input[type="text"],
footer .footer-copyright,
footer .footer-copyright a,
#logo-content .loading-text,
#loader-percentage,
.nav-tabs > li > a,
a.share-btn {
    font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.content-title h2 {
    letter-spacing: 2px;
    margin-top: 15px;
}

h6 {
	text-transform: none;
	letter-spacing: 0px;
	font-weight: 300;
	font-size: 18px;
}

h1::after,
h2::after,
h3::after,
h4::after {
	display: block;
	height: 4px;
	/*background-color: #154669;*/
	background-color:#0094c5;
	content: " ";
	width: 50px;
	margin-top: 0px;
	margin-bottom: 10px;
}

h2.title {
	text-transform: uppercase;
}

.accordion h3, .toggle h3 {
    font-size: 16px;
}

.homepage-newsblock h1::after,
.homepage-newsblock h2::after,
.homepage-newsblock h3::after,
.homepage-newsblock h4::after,
.otw-sticky-wrapoer h4::after,
.otw-sticky-wrapper h4::after,
.ticket-text h4::after,
.chronik-timeline h4::after,
.staedteauswahl h1::after, 
.staedteauswahl h2::after, 
.staedteauswahl h3::after, 
.staedteauswahl h4::after,
.staedteauswahl-box h1::after, 
.staedteauswahl-box h2::after, 
.staedteauswahl-box h3::after, 
.staedteauswahl-box h4::after,
#error h2::after,
#error h3::after,
.blog-naming h2::after,
.blog-naming h3::after,
.content-title h2::after,
.content-title h3::after,
.social-profile-container h1::after,
.social-profile-container h2::after,
.social-profile-container h3::after,
.social-profile-container h4::after,
.events h3::after,
.hawass-home h1::after,
.hawass-home h2::after {
	display: block;
	height: 0px;
	background-color: #154669;
	content: " ";
	width: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.events h3 {
	font-size: 18px;
	margin-bottom: 8px;
	margin-top: 5px !important;
}

.otw-sticky-wrapoer,
.otw-sticky-wrapper,
.social-profile-container {
	font-size: 12px;
	line-height: 17px;
}

.otw-sticky-wrapoer p,
.otw-sticky-wrapper p {
    margin: 0;
}

.ticket-text h4 {
	text-transform: none;
	letter-spacing: 0px;
	font-size: 18px;
	margin: 0px;
}

.otw-sticky-wrapoer h4,
.otw-sticky-wrapper h4{
	text-transform: none;
	letter-spacing: 0px;
	font-size: 16px;
	margin: 0px;
}

.white h1::after,
.white h2::after,
.white h3::after,
.white h4::after {
	background-color: #fff;
}

.padding10 {
	padding: 10px !important;
}

.blue-bg {
	/*background-color: #154669;*/
	background-color:#000;
}

img.alignleft {
    float: left;
    margin: 5px 25px 20px 0;
}

img.alignright {
    display: block;
    margin: 5px 0 20px 25px;
}



.box h1::after,
.box h2::after,
.box h3::after,
.box h4::after,
.call-action-text h1::after,
.call-action-text h2::after,
.call-action-text h3::after,
.call-action-text h4::after,
.team-naming h3::after,
.team-naming h4::after,
.anreise h4::after  {
	display: block;
	height: 0px;
	/*background-color: #154669;*/
	background-color:#0094c5;
	content: " ";
	width: 50px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.color-text, .color-text strong {
	/*color: #154669 !important;*/
	color:#0094c5 !important;
}

.call-action-text h3 {
    color: #000000;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 3px;
    margin: 0;
    text-transform: uppercase;
}

.az-testimonials.flexslider .az-testimonial-quote {
    margin: 0 auto;
}

.az-testimonials.flexslider .az-testimonial-quote:before {
    content: "„";
    font-family: "Times New Roman", sans-serif;
    color: #154669;
    font-size: 40px;
}

.az-testimonials.flexslider .az-testimonial-quote:after {
    content: "“";
    font-family: "Times New Roman", sans-serif;
    color: #154669;
    font-size: 40px;
}

.publications h2 {
	letter-spacing: 0px !important;
	font-size: 16px !important;
}

.publications h2::after {
	margin: 3px auto 0 auto;
}

.verhalten h3 {
	text-transform:none;
	letter-spacing: 0px;
}


/* Typography Newsblock Homepage */
.homepage-newsblock h1,
.homepage-newsblock h2,
.homepage-newsblock h3 {
	color: #fff !important;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0px;
	line-height: 1.1em;
    margin-top: 0px;
}


.homepage-newsblock h1  {
	color: #d1b56b !important;
	margin-bottom: 6px;
    padding-bottom: 6px;
	font-size: 16px;
	font-weight: 700;
	border-bottom: 1px solid rgba(255,255,255,0.15);
}

.homepage-newsblock h2 {
	font-size: 14px !important;
	margin-bottom: 0;
	padding-bottom: 0;
	font-weight: 700;
}

.homepage-newsblock h3 {
	margin-top: 3px;
	font-size: 12px !important;
	font-weight: 700;
}



.homepage-newsblock a {
	color: #fff;
}

.homepage-newsblock a:hover {
	color: #154669;
}


.w3eden a:hover, .w3eden a:focus {
	text-decoration: none !important;
}



/* elements */

footer .footer-copyright {
    background: none repeat scroll 0 0 #a1a1a1;
    border: none;
    float: left;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 3px;
    padding: 66px 30px 10px 30px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.page-id-1143 footer .footer-copyright,
.page-id-3692 footer .footer-copyright,
.page-id-2475 footer .footer-copyright,
.page-id-4078 footer .footer-copyright,
.page-id-2786 footer .footer-copyright,
.page-id-1658 footer .footer-copyright,
.page-id-3906 footer .footer-copyright {
    background: none;
    border: medium none;
    float: left;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 3px;
    padding: 0 0 5px 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    z-index: 99999;
    bottom: 0;
    color: #fff !important;
}

.page-id-1143 footer .footer-copyright a,
.page-id-2475 footer .footer-copyright a,
.page-id-4078 footer .footer-copyright a,
.page-id-3692 footer .footer-copyright a,
.page-id-2786 footer .footer-copyright a,
.page-id-1658 footer .footer-copyright a,
.page-id-3906 footer .footer-copyright a {
	color: #fff !important;
}

footer .footer-copyright a:hover {
	color: #154669 !important;
}

#main {
    background: none repeat scroll 0 0 #fff;
}



.header-menu.header-normal, 
.header-menu.header-fixed, 
.header-menu.header-sticky {
	/*background: #154669;*/
	background:#000;
}

.header-menu.header-normal #my-menu > .mm-panel li a, 
.header-menu.header-fixed #my-menu > .mm-panel li a, 
.header-menu.header-sticky #my-menu > .mm-panel li a {
	color: #fff;
}

.header-menu.header-sticky.header-transparent-enabled.white-color #my-menu > .mm-panel ul a:hover, .header-menu.header-sticky.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current-cat a, .header-menu.header-sticky.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current_page_item a, #my-menu.header-menu.header-sticky.header-transparent-enabled.white-color > .mm-panel ul li.current-menu-item a, .header-menu.header-sticky.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current-page-ancestor a, .header-menu.header-sticky.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current-menu-ancestor a {
    color: #154669 !important;
}

.header-menu.header-sticky.header-transparent-enabled,
.header-menu.header-normal, 
.header-menu.header-fixed, 
.header-menu.header-sticky {
    border-bottom: 0px;
}

.homepage-stoerer {
	position: absolute;
	z-index: 1000;
	right: 2%;
	bottom: 35%;
}

.homepage-newsblock {
	position: absolute;
	z-index: 999;
	bottom: 4%;
	background: rgba(0,0,0,0.5);
	width: 100%;
	color: #fff;
	font-size: 12px;
	line-height: 1.3em;
	padding: 10px 0 !important;
}

.homepage-newsblock .locations-display .locations-single ul.location-hours {
	font-size: 12px !important;
	margin-top: 5px;
	margin-bottom: 8px;
}

.homepage-newsblock #latest-posts-items.grid-layout article, 
.homepage-newsblock .masonry-layout article {
    margin-bottom: 0px;
}

.oeffnungszeiten-startseite p {
	margin-top: 2px;
}



.homepage-newsblock .wpb_revslider_element  {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.homepage-newsblock .text-block {
    padding: 0;
}

.homepage-newsblock .col-md-12 .row .col-md-3:not(:last-child) {
	border-right: 1px solid rgba(255,255,255,0.15);
}

.homepage-newsblock .default-color-padding.row-color {
    padding: 0px 20px !important;
}

.homepage-newsblock .coh-circle {
	width: 9px !important;
	height: 9px !important;
}








.white {
	color: #fff !important;
}

.image-align {
    display: inline;
    margin: 0;
}
}
.margin-left-10 {
    margin-left: 10px !important;
}
.padding-left-70 {
    padding-left: 70px !important;
}
.padding-right-70 {
    padding-right: 70px !important;
}

.main-content > .container-fluid {
    padding: 0 120px;
}

.page-id-1143 .main-content > .container-fluid,
.page-id-2475 .main-content > .container-fluid,
.page-id-4078 .main-content > .container-fluid,
.page-id-3692 .main-content > .container-fluid,
.page-id-2786 .main-content > .container-fluid {
    padding: 0 70px;
}

hr {
	display: block;
	height: 4px;
	/*background-color: #154669;*/
	background-color:#0094c5;
	margin-left: 0;
	width: 50px;
	margin-top: 0px;
	margin-bottom: 10px;
}

.box {
    text-align: left;
}

ul, ol {
    margin: 0 0 20px 13px;
    padding: 0;
    list-style-position:outside;
}

li {
    line-height: 22px;
}

.header-menu.header-normal #my-menu > .mm-panel ul ul, 
.header-menu.header-fixed #my-menu > .mm-panel ul ul, 
.header-menu.header-sticky #my-menu > .mm-panel ul ul {
   /*background: none repeat scroll 0 0 rgba(21,70,105,0.9);*/
    /*background: none repeat scroll 0 0 rgba(0,148,197,0.9);*/
	background: none repeat scroll 0 0 rgba(0,0,0,0.9);
    padding: 0;
}

.header-menu.header-normal #my-menu > .mm-panel ul .sub-menu li a, 
.header-menu.header-fixed #my-menu > .mm-panel ul .sub-menu li a, 
.header-menu.header-sticky #my-menu > .mm-panel ul .sub-menu li a {
	border-top: 1px solid rgba(50,50,50,0.8) !important;
}

.header-menu.header-sticky .logo-img, .header-menu.header-sticky #my-menu > .mm-panel li a, .header-menu.header-sticky #logo.logo-text, img.retina{
	max-width: 100%;
}

/* Small Displays */
@media (max-width:892px){
	
	.homepage-newsblock {
		position: relative;
		z-index: 999;
		background: rgba(0,0,0,0.5);
		width: 100%;
		color: #fff;
		font-size: 12px;
		line-height: 1.2em;
		padding: 10px 0 50px !important;
		top: 0;
	}
	
	.widget {
		margin-bottom: 0px;
		padding-bottom: 0px;
	}

	.single-image .homepage-stoerer {
		max-width: 28%;
		right: 10%;
		bottom: 10%;
	}

	.homepage-newsblock .col-md-12 .row .col-md-3:not(:last-child) {
		border: none !important;
	}
	
	.homepage-newsblock .col-md-3 {
		margin-bottom: 45px;
	}

	.homepage-newsblock {
		background: rgba(0,0,0,1);
	}
	
	.homepage-newsblock h1 {
		font-size: 26px !important;
	}
	.homepage-newsblock h2, .homepage-newsblock h3 {
		font-size: 22px !important;
	}
	.homepage-newsblock p {
		font-size: 18px !important;
		line-height: 1.2em !important;
	}
	
	#staedteauswahl .row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	#wpml-language-switcher ul li {
		line-height: 10px !important;
	}

	
	
}

/*@media (min-width: 892px) and (max-width: 1199px) {
	.page-id-2475 .logo-img {
		display: none !important;
	}
	
	
}*/

.parallax-effect .tut-logo {
	z-index:1111;
	top: 25%;
	left: 10%;
	position: absolute;
	max-width: 20%;
}

#rev_slider_12_1, #rev_slider_12_1_wrapper {
	max-height: 1200px !important;
}

/* Big Screens */
@media (min-width: 1199px) {
.page-id-2475 .header-transparent-enabled,
.page-id-4078 .header-transparent-enabled,
.page-id-3692 .header-transparent-enabled {
		background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%) !important; /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,0))) !important; /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%) !important; /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%) !important; /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%) !important; /* IE10+ */
		background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%) !important; /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
	}
}

.page-id-3906 #wpml-language-switcher {
		display: none;
		right: 20px;
	}

body.page-id-3906 {
	background-image: url(http://www.tut-ausstellung.com/wp-content/uploads/2015/01/Hintergrund.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
body.page-id-3906 #main {
	background-color: transparent !important;
}
	

/* Medium and small Screens */
@media (max-width: 1199px) {
	body {
    	font-size: 14px !important;
    	line-height: 20px;
	}
	.page-id-2475 .tut-logo,
	.page-id-4078 .tut-logo,
	.page-id-3692 .tut-logo,
	.page-id-2786 .tut-logo {
		display: none !important;
	}

	#wpml-language-switcher {
		display: none;
	}
	.page-id-1658 #wpml-language-switcher {
		display: none;
		right: 20px;
	}
	
	#parallax #scene {
		margin-top: -60px;
	}
	
	
	
	.header-menu.header-sticky.header-transparent-enabled {
		/*background: url("img/head_bg.jpg") repeat scroll 0 0 / cover #154669;*/
		background: #000;
	}
	
	/*.header-menu.header-normal, 
	.header-menu.header-fixed, 
	.header-menu.header-sticky {
 	   height: 70px !important;
	}

	#mobile-nav.menu-nav.mobile, #search-nav.mobile, .mobile-buttons .social-nav, .mobile-buttons .woo-cart {
 	   height: 70px !important;
	}

	.logo-img img {
	    max-height: 61px !important;
	    margin-top: 5px;
	}

	#main.header-fixed-enabled, #main.header-sticky-enabled {
 	   margin-top: 70px;
	}*/
}



/* Table Layout */
@media (min-width:892px){


.col-md-1,
.col-md-10,
.col-md-11,
.col-md-12,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9{float:left}
.col-md-12{width:100%}
.col-md-11{width:91.66666667%}
.col-md-10{width:83.33333333%}
.col-md-9{width:75%}
.col-md-8{width:66.66666667%}
.col-md-7{width:58.33333333%}
.col-md-6{width:50%}
.col-md-5{width:41.66666667%}
.col-md-4{width:33.333%}
.col-md-3{width:25%}
.col-md-2{width:16.66666667%}
.col-md-1{width:8.33333333%}
.col-md-pull-12{right:100%}
.col-md-pull-11{right:91.66666667%}
.col-md-pull-10{right:83.33333333%}
.col-md-pull-9{right:75%}
.col-md-pull-8{right:66.66666667%}
.col-md-pull-7{right:58.33333333%}
.col-md-pull-6{right:50%}
.col-md-pull-5{right:41.66666667%}
.col-md-pull-4{right:33.33333333%}
.col-md-pull-3{right:25%}
.col-md-pull-2{right:16.66666667%}
.col-md-pull-1{right:8.33333333%}
.col-md-pull-0{right:0}
.col-md-push-12{left:100%}
.col-md-push-11{left:91.66666667%}
.col-md-push-10{left:83.33333333%}
.col-md-push-9{left:75%}
.col-md-push-8{left:66.66666667%}
.col-md-push-7{left:58.33333333%}
.col-md-push-6{left:50%}
.col-md-push-5{left:41.66666667%}
.col-md-push-4{left:33.33333333%}
.col-md-push-3{left:25%}
.col-md-push-2{left:16.66666667%}
.col-md-push-1{left:8.33333333%}
.col-md-push-0{left:0}
.col-md-offset-12{margin-left:100%}
.col-md-offset-11{margin-left:91.66666667%}
.col-md-offset-10{margin-left:83.33333333%}
.col-md-offset-9{margin-left:75%}
.col-md-offset-8{margin-left:66.66666667%}
.col-md-offset-7{margin-left:58.33333333%}
.col-md-offset-6{margin-left:50%}
.col-md-offset-5{margin-left:41.66666667%}
.col-md-offset-4{margin-left:33.33333333%}
.col-md-offset-3{margin-left:25%}
.col-md-offset-2{margin-left:16.66666667%}
.col-md-offset-1{margin-left:8.33333333%}
.col-md-offset-0{margin-left:0}

.no-padding-right {
		padding-right: 0 !important;
	}

}

.text-block {
	padding: 0;
}

tr.odd {
    background-color: #fff;
}

.modal-custom .modal-dialog {
	transform: none !important;
	-webkit-transform: translateY(10%) !important;
}

/* sticky wrapper */
.ticketinfo-box .otw-sticky-wrapoer .widget,
.ticketinfo-box .otw-sticky-wrapper .widget,
.ticketinfo-box-en .otw-sticky-wrapoer .widget,
.ticketinfo-box-en .otw-sticky-wrapper .widget {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.ticketinfo-box .otw-sticky-wrapoer img.alignnone,
.ticketinfo-box .otw-sticky-wrapper img.alignnone,
.ticketinfo-box-en .otw-sticky-wrapoer img.alignnone,
.ticketinfo-box-en .otw-sticky-wrapper img.alignnone {
    margin: 4px 0;
}

.ticketinfo-box .otw-sticky-background-black,
.ticketinfo-box-en .otw-sticky-background-black {
    background: none;
}

.ticketinfo-box .otw-show-label {
	background: none !important;
    background: url(/wp-content/themes/ibuki-child/img/tickets_kaufen_stoerer.png) no-repeat !important;
    width: 66px;
    height: 115px;
}

.ticketinfo-box-en .otw-show-label {
	background: none !important;
    background: url(/wp-content/themes/ibuki-child/img/buy_tickets.png) no-repeat !important;
    width: 66px;
    height: 115px;
}


.ticketinfo-box .otw-sticky.otw-full-bar.otw-top-sticky .otw-show-label, .ticketinfo-box-en .otw-sticky.otw-full-bar.otw-top-sticky .otw-show-label, .otw-sticky.otw-full-bar.otw-top-sticky .otw-hide-label, .otw-sticky.otw-full-bar.otw-bottom-sticky .otw-show-label, .otw-sticky.otw-full-bar.otw-bottom-sticky .otw-hide-label {
    right: 15px;
}

.ticketinfo-box .widget,
.ticketinfo-box .widget,
.ticketinfo-box-en .widget,
.ticketinfo-box-en .widget {
	margin-bottom: 6px;
    padding-bottom: 0px;
}

.ticketinfo-box img,
.ticketinfo-box-en img {
    margin: 5px 0;
}



/* sticky wrapper ende */

.header-menu.header-normal, .header-menu.header-fixed, .header-menu.header-sticky {
    /*background: url(img/head_bg.jpg) repeat scroll 0 0 #154669;
    background-size: cover;*/
	background:#000;
}

.video-icon {
	display: block;
    height: auto;
    max-width: none;
    width: auto;
}

.height-400 {
	max-height: 400px;
}

.center {
	text-align: center;
}

.lightbox {
    margin-bottom: 0px;
    overflow: hidden;
    position: relative;
}

/* social container */

.page-id-1658 .tut-social-profile-container {
	display: none;
}

.tut-social-profile-container {
	position: absolute;
	color: #fff;
	z-index: 4;
	font-size: 20px;
	top: 110px;
	left: 10px;
}

.tut-social-profile-container li {
	margin: 0 0 8px 0;
	/*background: #154669;*/
	background: #000;
	padding: 2px;
	-webkit-border-radius: 4px;
    border-radius: 4px;
}

.tut-social-profile-container ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	
	list-style-position: inside;
}

.tut-social-profile-container a {
	color: #0094c5;
}

.tut-social-profile-container a:hover {
	color: #fbd400;
}



/* Navigation */

@media (min-width: 768px) {
	.social-nav.social-menu-nav.mobile {
		display: none;
	}
}



.header-menu.header-normal #my-menu > .mm-panel ul li, .header-menu.header-fixed #my-menu > .mm-panel ul li, .header-menu.header-sticky #my-menu > .mm-panel ul li {
    padding: 0 6px;
}

#navigation-mobile {
    z-index: 5;
}

.desktop-menu li.menu-item-language {
	display: none;
}


.no-transparent-color #mobile-nav.menu-nav.mobile .menu-icon,
#mobile-nav.menu-nav.mobile .menu-icon  {
    background-position: -16px -32px;
}

#search-nav.mobile i, .mobile-buttons .social-nav i, .mobile-buttons .woo-cart i,
.header-menu.header-sticky.header-transparent-enabled.white-color .search-menu-nav i, .header-menu.header-sticky.header-transparent-enabled.white-color .social-menu-nav i, .header-menu.header-sticky.header-transparent-enabled.white-color .cart-contents i {
    color: #fff !important;
}

.header-menu.header-normal #my-menu > .mm-panel ul a:hover, .header-menu.header-normal #my-menu > .mm-panel ul li.current-cat a, .header-menu.header-normal #my-menu > .mm-panel ul li.current_page_item a, .header-menu.header-normal #my-menu > .mm-panel ul li.current-menu-item a, .header-menu.header-normal #my-menu > .mm-panel ul li.current-page-ancestor a, .header-menu.header-normal #my-menu > .mm-panel ul li.current-menu-ancestor a, .header-menu.header-fixed #my-menu > .mm-panel ul a:hover, .header-menu.header-fixed #my-menu > .mm-panel ul li.current-cat a, .header-menu.header-fixed #my-menu > .mm-panel ul li.current_page_item a, .header-menu.header-fixed #my-menu > .mm-panel ul li.current-menu-item a, .header-menu.header-fixed #my-menu > .mm-panel ul li.current-page-ancestor a, .header-menu.header-fixed #my-menu > .mm-panel ul li.current-menu-ancestor a, .header-menu.header-sticky #my-menu > .mm-panel ul a:hover, .header-menu.header-sticky #my-menu > .mm-panel ul li.current-cat a, .header-menu.header-sticky #my-menu > .mm-panel ul li.current_page_item a, .header-menu.header-sticky #my-menu > .mm-panel ul li.current-menu-item a, .header-menu.header-sticky #my-menu > .mm-panel ul li.current-page-ancestor a, .header-menu.header-sticky #my-menu > .mm-panel ul li.current-menu-ancestor a, .wc-forward:hover, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce.widget .star-rating span:before, .content-sidebar .widget.woocommerce.widget_shopping_cart .wc-forward:hover, .header-menu.header-sticky.nav-small.header-transparent-enabled.white-color #my-menu > .mm-panel ul a:hover, .header-menu.header-sticky.nav-small.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current-cat a, .header-menu.header-sticky.nav-small.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current_page_item a, #my-menu.header-menu.header-sticky.nav-small.header-transparent-enabled.white-color > .mm-panel ul li.current-menu-item a, .header-menu.header-sticky.nav-small.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current-page-ancestor a, .header-menu.header-sticky.nav-small.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current-menu-ancestor a, .wpml-lang-switcher .active {
    color: #67b4ea !important;
}

.header-menu.header-sticky.header-transparent-enabled.white-color #my-menu > .mm-panel ul a:hover, .header-menu.header-sticky.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current-cat a, .header-menu.header-sticky.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current_page_item a, #my-menu.header-menu.header-sticky.header-transparent-enabled.white-color > .mm-panel ul li.current-menu-item a, .header-menu.header-sticky.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current-page-ancestor a, .header-menu.header-sticky.header-transparent-enabled.white-color #my-menu > .mm-panel ul li.current-menu-ancestor a {
    color: #67b4ea !important;
}

.header-menu.header-normal #my-menu > .mm-panel ul li a.current-one-page, .header-menu.header-fixed #my-menu > .mm-panel ul li a.current-one-page, .header-menu.header-sticky #my-menu > .mm-panel ul li a.current-one-page {
    color: #fff !important;
}

.mm-panel {
    width: auto;
}


/* Chronik Timeline Ausstellung */ 
.timeline .text-block {
	-webkit-border-radius: 7px;
    border-radius: 7px;
    background-color: #909090;
    color: #ffffff;
    padding: 10px;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	margin-bottom: 20px;
}


/* Videogalerie */
.ytccf li {
	margin: 0 20px 20px 0;
	border: 1px solid #c0c0c0;
	background-color: #fff;
	font-size: 12px;
	line-height: 1.3em;
	padding: 20px;
}




/* Teaserkasten */

.teaser {
	margin: 0;
}

.teaserkasten {
	margin: 0 1.5% 10px 0;
	border: 1px solid #c0c0c0;
	background-color: #fff;
	font-size: 12px;
	line-height: 1.3em;
}

.teaserkasten:last-child {
	margin-right: 0px;
}


div.teaserkasten:first-child {
	/* margin-left: 15px; */
}

div.teaserkasten:last-child {
	/* margin-right: 15px; */
}

.publications.teaserkasten {
	text-align: center;
}

@media (min-width:892px){
	.teaserkasten.col-md-4 {
    	width: 31.333% !important;
	}
}

/* WPML Language Switcher */
#wpml-language-switcher {
	position:absolute;
	right: 100px;
	top: 0;
	z-index: 100;
	position: fixed;
	
}

#wpml-language-switcher.wpml-lang-switcher {,
    -webkit-transition: height 0.3s ease 0s;
    transition: height 0.3s ease 0s;
}

.wpml-lang-switcher.nav-small {
    height: 60px;
}

#wpml-language-switcher ul li {
    float: left;
    list-style: none outside none;
    padding: 5px 3px;
    position: relative;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 1px;
    margin: 0;
    text-transform: uppercase;
    line-height: 60px;
}

#wpml-language-switcher li a {
    color: rgba(255, 255, 255, 0.75);
    transition: color 0.215s ease-in-out 0s, padding 0.3s ease 0s;
    display: block;

    overflow: hidden;
    position: relative;
    float: right;
}

.wpml-lang-switcher.nav-small li {
    padding: 0 3px !important;
}



#wpml-language-switcher li+li:before {
  content: '|';
  color: rgba(255, 255, 255, 0.75);
  padding-right: 5px;
}

/* Downloads */
.w3eden {

	margin: 8px auto;
	min-height: 40px;
}

.teaserkasten .w3eden .btn-bottom {
	margin: 8px 0 8px -10px;
}

.w3eden .position-btn.btn-bottom {

    bottom: 0;
    
    position: absolute;
    width: 100%;

}

/* Staedteauswahl Homepage */

/*.row.staedteauswahl .wpb_content_element {
	width: 33%;
	display: inline-block;
	padding: 0 15px;
	margin: 0 auto;
}

.row.staedteauswahl .col-md-12 {
	text-align: center;
}*/

.stoerer-staedteauswahl a {
	background: rgba(255,255,288,0.8);
	height: auto;
	padding: 25px;
	margin: 0 auto;
	-webkit-border-radius: 12px;
    border-radius: 12px;
    margin: 5px auto;
    z-index: 200;
    display: block;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.4);
	text-align: center;
	
background: rgb(241,241,241); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NkY2RjZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2JhYmFiYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(241,241,241,1) 0%, rgba(205,205,205,1) 50%, rgba(186,186,186,1) 51%, rgba(232,232,232,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,241,241,1)), color-stop(50%,rgba(205,205,205,1)), color-stop(51%,rgba(186,186,186,1)), color-stop(100%,rgba(232,232,232,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(205,205,205,1) 50%,rgba(186,186,186,1) 51%,rgba(232,232,232,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(205,205,205,1) 50%,rgba(186,186,186,1) 51%,rgba(232,232,232,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(241,241,241,1) 0%,rgba(205,205,205,1) 50%,rgba(186,186,186,1) 51%,rgba(232,232,232,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(241,241,241,1) 0%,rgba(205,205,205,1) 50%,rgba(186,186,186,1) 51%,rgba(232,232,232,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#e8e8e8',GradientType=0 ); /* IE6-8 */

}

.stoerer-staedteauswahl a:hover {
	-webkit-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 1px 1px 0px rgba(0,0,0,0.4);
}


.stoerer-staedteauswahl h1, 
.stoerer-staedteauswahl h2, 
.stoerer-staedteauswahl h3, 
.stoerer-staedteauswahl h4, 
.stoerer-staedteauswahl h5, 
.stoerer-staedteauswahl h6 {
    letter-spacing: 2px;
    margin-top: 0px;
    line-height: 1.3em;
    color: #154669 !important;
    
}

.stoerer-staedteauswahl h2 {
	font-size: 24px;
}
.stoerer-staedteauswahl h3 {
	font-size: 18px;
}
.stoerer-staedteauswahl h4 {
	font-size: 14px;
}


/*Kontaktformular */

.wpcf7 input, .wpcf7 textarea {
    font-size: 14px;
    padding: 5px;
}

span.wpcf7-form-control-wrap {
    margin: 4px 0 15px 0;
}

/* Opening hours */

.opening-hours .closed .fa-circle {
	color: #b8260e !important;
}

.opening-hours .open .fa-circle {
	color: #0c8a3b !important;
}

/* Ticketinfo Container */
.modal-custom .modal-dialog, 
.social-profile-container {
    text-align: left;
}

.modal-custom .modal-dialog {
	top: 0;
    transform: none !important;
    width: 100%;
}

.modal {
    overflow: scroll !important;
    z-index: 1000000;
}
}

.modal .widget {
    margin-bottom: 0px;
    padding-bottom: 0px;
    
    margin-top: 5px;
}

.social-profile-container .col-md-12 .row .widget {
	border-top: 1px solid #154669 !important;
}

.social-profile-container .col-md-12 .row .col-md-3:first-child div {
    border: none !important;
}

.social-profile-container a {
    background: none repeat scroll 0 0 transparent;
    border: 0;
    display: inline;
    height: auto;
    margin: 0;
    position: relative;
    transition: none;
    width: auto;
}

.social-profile-container a:hover {
    background: none;
}

.close-modal {
    color: #000 !important;
    z-index: 900;
}

#search-nav.mobile i, 
.mobile-buttons 
.social-nav i, 
.mobile-buttons .woo-cart i {
    font-size: 28px;
    margin: -14px 0 0 -14px;
}

.close-modal .close-btn {
    background-position: 0px -48px;
}

.modal-backdrop {
    background: none repeat scroll 0 0 #fff;
}

.social-profile-container h4 {
	text-transform: none;
	letter-spacing: 0px;
	font-size: 16px;
}

@media (orientation:portrait){
	.social-profile-container .ticket-icon {
		display: block;
		float: left;
		margin-right: 6px;
	}

	.social-profile-container .ticket-text {
		display: block;
		float: left;
	}
}

.margin-10 {
	margin: 10px 0;
}

.events td, .events th {
    padding: 8px 0 !important;
}

.events tr td:last-child {
	padding-left: 20px !important;
}

.events .easy-table {
    margin-bottom: 0;
}

.events .table-responsive {
    border: none;
    margin-bottom: 0;
    overflow-x: auto;
}

.type-team h1 {
	margin: 0 !important;
	padding: 0 !important;
}

.fancybox-overlay .container-fluid {
	margin: 0 !important;
	padding: 0 !important;
}

.fancybox-overlay .container-fluid .row {
    margin-left: -15px;
    margin-right: 0;
}

.fancybox-skin .container-fluid  {
    font: 14px "Open Sans",sans-serif !important;
    color: #000000 !important;
}

.fancybox-skin {
	/*background-color: #fff !important;*/
}


.fancybox-overlay .container-fluid {
	padding: 0 !important;
}

.fancybox-overlay .fancybox-outer,
.fancybox-overlay .main-content {
	background: #fff;
}

.fancybox-overlay .tut-social-profile-container {
	display: none !important;
}

.fancybox-overlay .col-md-12 {
	padding-right: 0;
}

.box-overlay {
	/*background: #154669;*/
}

.content-title .line {
	height: 4px !important;
	width: 50px !important;
	background: #ffffff  !important;
	opacity: 1.0 !important;
}

.content-title {
	padding-left: 100px;
	padding-right: 100px;
}

@media (min-width: 320px) and (max-width: 1199px) {
	.container-fluid,
    .container-fluid.full-screen,
    .content-title,
    #blog.center-blog .blog-naming,
    body.search-no-results .container-fluid {
        padding-left: 70px !important;
        padding-right: 70px !important;
    }
    
    .page-id-1658 .container-fluid {
    	padding: 0 !important;
    }
}

#blog.masonry-blog
.blog-post-content-masonry,
#pressemitteilungen .post,
.schattenkasten .post {
    border: 1px solid #e4e4e4;
    padding: 15px 20px 10px;
}

.page-id-1143 .parallax-effect.main-content > .container-fluid,
.page-id-2475 .parallax-effect.main-content > .container-fluid,
.page-id-4078 .parallax-effect.main-content > .container-fluid,
.page-id-3692 .parallax-effect.main-content > .container-fluid,
.page-id-2786 .parallax-effect.main-content > .container-fluid {
    padding: 0 !important;
}

#pressemitteilungen .post,
.schattenkasten .post {
    background: none repeat scroll 0 0 #ffffff;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
    padding: 0;
}

#pressemitteilungen .post-name,
#pressemitteilungen .entry-content,
.schattenkasten .post-name,
.schattenkasten .entry-content{
	padding: 0 20px;
}

.more-link {
	background-color: transparent;
    border: 2px solid #154669;
    border-radius: 2px;
    color: #154669;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 1.25;
    margin: 0 0 20px;
    padding: 12px 16px 12px 19px;
    text-align: center;
    text-transform: uppercase;
    transition: background 0.215s ease-in-out 0s, color 0.215s ease-in-out 0s, border 0.215s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}

.more-link:hover {
	background-color: #154669;
	color: #ffffff;
}

/* Preistabellen */
table.zebra th {
	display: none;
}
table.zebra tr td:last-child {
	text-align: right;
}

/* Toggle */
.accordion h3:after,
.toggle h3:after {
    content: "\f107";
    font-size: 24px;
    font-family: FontAwesome;
    background: transparent;
    color: #154669;
    position: absolute;
    border: 0;
    top: 50%;
    right: 0;
    margin: -8px 0 0 20px;
    /* Firefox */
	-moz-transition: all 1s ease;
	/* WebKit */
	-webkit-transition: all 1s ease;
	/* Opera */
	-o-transition: all 1s ease;
	/* Standard */
	transition: all 1s ease;
    opacity: 1;
}

.open.accordion h3:after,
.open.toggle h3:after {
    /* Firefox */
	-moz-transform: scale(1) rotate(180deg);
	/* WebKit */
	-webkit-transform: scale(1) rotate(180deg);
	/* Opera */
	-o-transform: scale(1) rotate(180deg);
	/* Standard */
	transform: scale(1) rotate(180deg);
}

#back-to-top {
    z-index: 99999;
}

#cookie-law-info-bar {
    margin-bottom: 30px;
    border-bottom: 1px solid #444;
    border-top: 1px solid #444;
    z-index: 99998;
}

#cookie-law-info-again {
    z-index: 99998;
}

.text-hoch {
	margin-top: -50px;
	color: white;
	position: relative;
}

/* Navigation kleiner */
.header-menu.header-sticky .logo-img, 
.header-menu.header-sticky #my-menu > .mm-panel li a, 
.header-menu.header-sticky #logo.logo-text {
	padding: 5px 0;
}

.header-menu.header-normal, 
.header-menu.header-fixed, 
.header-menu.header-sticky {
    height: 70px;
}

#main.header-fixed-enabled, #main.header-sticky-enabled {
    margin-top: 70px;
}

.header-menu.header-normal #my-menu > .mm-panel ul li:hover ul,
.header-menu.header-normal #my-menu > .mm-panel ul li.sfHover ul,
.header-menu.header-fixed #my-menu > .mm-panel ul li:hover ul,
.header-menu.header-fixed #my-menu > .mm-panel ul li.sfHover ul,
.header-menu.header-sticky #my-menu > .mm-panel ul li:hover ul,
.header-menu.header-sticky #my-menu > .mm-panel ul li.sfHover ul {
    top: 70px;
}

/* Oeffnungszeiten */
.oeffnungszeiten .location-name,
.oeffnungszeiten .location-address {
	display: none;
}

.coh-circle {
    box-shadow: none !important;
}

.offen .location-hours li { display: none !important; }
.offen .location-hours li.open-today { display: block !important; }

.today-open .coh-circle {
	margin-left: 0px;
	margin-right: 3px;
}

.today-open .coh-circle.close {
	float: left !important;
	margin-top: 6px;
}

.coh-circle.close {
	opacity: 1;
}

/* Preistabelle */
#preise table tr td:last-child {
	white-space:nowrap;
}

/* DEACTIVATED CONTENT */
.deactivated {
	display: none;
}

.page-id-2267 .fancybox-inner {
	overflow: hidden !important;
}

.fancybox-inner {
	background-color: #ffffff !important;
}

a.fullwidth, .fullwidthvideolink {
	width: 100% !important;
	height: 100% !important;
	display: block !important;
}

a.fullwidth img {
	position: relative;
	top: 50%;
	left: 50%;
	margin-left: -30px;
	margin-top: -24px;
}

a.fullwidth:hover {
	background-color: rgba(0,0,0,0.5);
}

.locations-display .locations-single ul.location-hours li .day {
    width: 120px;
}

.presentbox {
	background-color: #d1b56b;
	margin-top: 15px;
	border-radius: 7px;
}

@media (min-width:892px){
	.presentbox.col-md-6 {
		width: 48% !important;
	}
	
	.presentbox:first-child {
	margin-left: 15px;
	}
}



.presentbox:last-child {
	float: right;
}

.lightbox-gallery .overlay-bg-fancy {
    background: url(img/slideshow-pagecurl.png) no-repeat scroll right top transparent;
    height: 100%;
    left: 0;
    opacity: 1;
    position: absolute;
    top: 0;
    transition: background-color 0.215s ease-in-out 0s;
    width: 100%;
    z-index: 1;

}

.lightbox-gallery a.fancy-wrap:hover .overlay-bg-fancy {
    background: url(img/slideshow-pagecurl.png) no-repeat scroll right top rgba(0,0,0,0.6);
    opacity: 1;
}

#standortkarte p.wpgmza_infowindow_address {
	display: none;
}

/* Teaserbox */

@media (min-width:892px){
	.teaserbox .col-md-6 {
		width: 48% !important;
	}

	.teaserbox .col-md-6:first-child {
		margin-right: 2%;
	}

	.teaserbox .col-md-6:last-child {
		margin-left: 2%;
	}
	
	.teaserbox .col-md-4 {
		width: 31.333% !important;
		margin-right: 1.5%;
		margin-left: 1.5%;
	}
	
	.teaserbox .col-md-4:first-child {
		margin-right: 1.5%;
		margin-left: 0;
	}

	.teaserbox .col-md-4:last-child {
		margin-left: 1.5%;
		margin-right: 0;
	}
}

@media (max-width:892px){
	.teaserbox .col-md-6:first-child {
		margin-bottom: 15px;
	}
	.teaserbox .col-md-4 {
		margin-bottom: 15px;
	}
	.teaserbox .col-md-4:last-child {
		margin-bottom: 0;
	}
}

.gold .row div {
	background-color: #d1b56b;
}

.grey .row div {
	background-color: #bdbdbd;
}

.hawass-home {
	background-image: url(http://www.tut-ausstellung.com/wp-content/uploads/2015/04/Hawass_frei1.png);
	background-size: contain;
	background-repeat: no-repeat;
	margin: -10px 0;
	height: 155px !important;
	text-align: right;
}

@media (max-width:892px){
	.hawass-home {
		background-position: 20px;
	}
}

.hawass-home .text-block {
	padding-top: 15px !important;
}

.hawass-home a {
display: inline-block;
height: 100%;
width: 100%;
position: absolute;
left:0;
right:0;
margin-top: -25px;
}

.homepage-newsblock .hawass-home h1 {
	font-size: 28px;
	line-height: 10px;
	color: #ffffff !important;
	border-bottom: none;
	
}

.homepage-newsblock .hawass-home h2 {
	font-size: 19px !important;
	line-height: 6px;
	color: #ffffff !important;
	border-bottom: none;
}

.float-none {
	float: none !important;
	clear:both;
}

a.whole-width{min-width:100%; margin:10px 0;}
a.normal-button-color{color:#fff; background:#1d9ac7 !important;}
a.normal-button-color:hover{color:#1d9ac7; background:#fff !important; border-color:#1d9ac7 !important;}


